html{
    overflow-y: hidden;
  max-height: 900px;
  max-width: 1500px;
  cursor: url("https://64.media.tumblr.com/88abc2011222b3a75a56648103e64dd9/35f3fd2f91fc0174-d0/s75x75_c1/7d86d720e842d517f2a54c5844e4d337132855ea.gif"), auto;
}

body{
    background-image: url("https://i.pinimg.com/736x/f0/59/ea/f059ea13227d50428cefcc0f64a46874.jpg");
  height:100%;
  width: 1480px;
}

.star {
	position: fixed;
	pointer-events: none;
}

.star:before, .star:after {
	position: absolute;
	top: 0;
	left: 0;
	content: '\2726';
	font-size: 9px;
}

.star:before {
	color: transparent;
	text-shadow: 0 0 3px rgb(250, 250, 174);
}

.star:after {
	background: pink;
	-webkit-background-clip: text;
	-webkit-text-fill-color: transparent;
}

.container{
  overflow-y: scroll;
  z-index: 2;
  background-image: url("https://i.pinimg.com/originals/09/b2/82/09b2827749c1afeca54193653e2b7e67.png");
  position: absolute;
  height: 100%;
  top: 0px;
  width: 700px;
  left: 370px;
}

.text p{
  padding-left: 25px;
  padding-right: 15px;
}

.text img{
  padding-left: 70px;
  width: 80%;
}

.header {
  padding-left: 60px;
}

.butterfly-kids-regular {
  font-size: 21px;
  color: #3d7d33;
  font-family: "Butterfly Kids", cursive;
  font-weight: 400;
  font-style: normal;
}
